-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ngspetsc
Binary: python3-ngspetsc, python-ngspetsc-doc
Architecture: all
Version: 0.0.8-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>, Francesco Ballarin <francesco.ballarin@unicatt.it>
Homepage: https://github.com/NGSolve/ngsPETSc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/ngsPETSc
Vcs-Git: https://salsa.debian.org/science-team/ngsPETSc.git
Testsuite: autopkgtest
Testsuite-Triggers: fenicsx, libpetsc-complex-dev, libpetsc-real-dev, python3-dolfinx-complex, python3-petsc4py-complex, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, fenicsx (>= 2:0.8~), libpetsc-real-dev, pybuild-plugin-pyproject, python3-setuptools, python3, python3-petsc4py, python3-poetry-core, python3-mpi4py, python3-netgen, python3-numpy, python3-pytest <!nocheck>, python3-sphinx, python3-sphinx-autoapi <!nodoc>, python3-sphinx-autodoc-typehints <!nodoc>, pandoc <!nodoc>, python3-ipython <!nodoc>, python3-nbsphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Build-Depends-Indep: libjs-mathjax, libjs-requirejs
Package-List:
 python-ngspetsc-doc deb doc optional arch=all
 python3-ngspetsc deb math optional arch=all
Checksums-Sha1:
 110f375ea44960ee39ee8e8c5f2fa3fbc52f4c33 6745713 ngspetsc_0.0.8.orig.tar.gz
 d34bc9c1fba7825d51e9c7df5926d02cd4b8a714 5568 ngspetsc_0.0.8-1.debian.tar.xz
Checksums-Sha256:
 e43ae078943b230713144abc08d9741d26730f76406673b4374788598ea553b7 6745713 ngspetsc_0.0.8.orig.tar.gz
 5a21ecdacf45b442f0a98304ef7302920cacd083164dad7e59c17e017c604025 5568 ngspetsc_0.0.8-1.debian.tar.xz
Files:
 f6d92e9f8d3430decf4f8953022b0079 6745713 ngspetsc_0.0.8.orig.tar.gz
 53cc61cf0822788f7fdbed39910a1dcf 5568 ngspetsc_0.0.8-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmdd/zMACgkQVz7x5L1a
AfoWKhAAiaQh6PAoeTphlzCMC1VbhZNlQjABhUCNsZt0NNYvODlkzmh1QYF6VG7i
JUotiLe9E/j/E2cfwCt72sRudYfnWeCbzXvf2U9+j0HGlZngwaig8eHckP4jnmKI
W2BrM1KS3b2njJtu9lfsfqvt+Y5QVCmkuCfFWomDar4Tm32AHUzyJChuWa/VfBwh
mRMXAupd38hNhWjFi7/FSTIAFK1PWE4xUYKnfvdtPdt1ZRbMIr4pyf//9LzUlhZd
df816vh6o2OzuB1+h0VwgcnA2E2DFVRy3m6u8ce0Ado+sTFEEKQnQvzcZiytLpSQ
l+QF1bcJZUayZJ3xbkRcCHi3EXVzNin2o2mXnNZkrlO6pSyJQM8SFU75xQ1VdpYI
CFTOTroIxrf3MtJXlM4tW7xNDvvpm9vOZ2zUIfqlkvaMnUkhwdoBk/G3N8nCUsZv
tR68HrZD6LL9Qt5Pbb/Dgf1mqswk5yRIMg+CtseqzQ4brPT3nD3vFPZrAU/zpEZ2
9vcenVbnwh8mc2cJpEcRK5SL1SynYFjfK8kQU6Blc4btv7GFt9Wg+U/aEBT0T0O0
Qj/4wL/3I5HoT/qN67NLNGXuNipPuo1KnwuvPCCWhxW0gSNtKyaT/dQ69eAle6xr
yc/NR7KYq+UWz5byR9dFG2NpN7/zCWrSzpwCYh90Vb/wyuAhBQQ=
=qTq8
-----END PGP SIGNATURE-----
